CREATE TABLE inv_print_label_lines (
    PRINT_LINE_ID               NUMBER       ,
    PRINT_HEADER_ID             NUMBER           NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    ATTRIBUTE_CATEGORY          VARCHAR2(600),
    ATTRIBUTE1                  VARCHAR2(600),
    ATTRIBUTE2                  VARCHAR2(600),
    ATTRIBUTE3                  VARCHAR2(600),
    ATTRIBUTE4                  VARCHAR2(600),
    ATTRIBUTE5                  VARCHAR2(600),
    ATTRIBUTE6                  VARCHAR2(600),
    ATTRIBUTE7                  VARCHAR2(600),
    ATTRIBUTE8                  VARCHAR2(600),
    ATTRIBUTE9                  VARCHAR2(600),
    ATTRIBUTE10                 VARCHAR2(600),
    ATTRIBUTE11                 VARCHAR2(600),
    ATTRIBUTE12                 VARCHAR2(600),
    ATTRIBUTE13                 VARCHAR2(600),
    ATTRIBUTE14                 VARCHAR2(600),
    ATTRIBUTE15                 VARCHAR2(600),
    ATTRIBUTE_NUMBER1           NUMBER       ,
    ATTRIBUTE_NUMBER2           NUMBER       ,
    ATTRIBUTE_NUMBER3           NUMBER       ,
    ATTRIBUTE_NUMBER4           NUMBER       ,
    ATTRIBUTE_NUMBER5           NUMBER       ,
    ATTRIBUTE_NUMBER6           NUMBER       ,
    ATTRIBUTE_NUMBER7           NUMBER       ,
    ATTRIBUTE_NUMBER8           NUMBER       ,
    ATTRIBUTE_NUMBER9           NUMBER       ,
    ATTRIBUTE_NUMBER10          NUMBER       ,
    ATTRIBUTE_DATE1             DATE         ,
    ATTRIBUTE_DATE2             DATE         ,
    ATTRIBUTE_DATE3             DATE         ,
    ATTRIBUTE_DATE4             DATE         ,
    ATTRIBUTE_DATE5             DATE         ,
    ATTRIBUTE_TIMESTAMP1        TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP2        TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP3        TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP4        TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP5        TIMESTAMP(6) ,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    NO_OF_LABELS                NUMBER           NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    KEY_ATTRIBUTE_CATEGORY      VARCHAR2(600),
    KEY_ATTRIBUTE1              VARCHAR2(600),
    KEY_ATTRIBUTE2              VARCHAR2(600),
    KEY_ATTRIBUTE3              VARCHAR2(600),
    KEY_ATTRIBUTE4              VARCHAR2(600),
    KEY_ATTRIBUTE5              VARCHAR2(600),
    KEY_ATTRIBUTE6              VARCHAR2(600),
    KEY_ATTRIBUTE7              VARCHAR2(600),
    KEY_ATTRIBUTE8              VARCHAR2(600),
    KEY_ATTRIBUTE9              VARCHAR2(600),
    KEY_ATTRIBUTE10             VARCHAR2(600),
    KEY_ATTRIBUTE11             VARCHAR2(600),
    KEY_ATTRIBUTE12             VARCHAR2(600),
    KEY_ATTRIBUTE13             VARCHAR2(600),
    KEY_ATTRIBUTE14             VARCHAR2(600),
    KEY_ATTRIBUTE15             VARCHAR2(600),
    KEY_ATTRIBUTE_NUMBER1       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER2       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER3       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER4       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER5       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER6       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER7       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER8       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER9       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER10      NUMBER       ,
    KEY_ATTRIBUTE_DATE1         DATE         ,
    KEY_ATTRIBUTE_DATE2         DATE         ,
    KEY_ATTRIBUTE_DATE3         DATE         ,
    KEY_ATTRIBUTE_DATE4         DATE         ,
    KEY_ATTRIBUTE_DATE5         DATE         ,
    KEY_ATTRIBUTE_TIMESTAMP1    TIMESTAMP(6) ,
    KEY_ATTRIBUTE_TIMESTAMP2    TIMESTAMP(6) ,
    KEY_ATTRIBUTE_TIMESTAMP3    TIMESTAMP(6) ,
    KEY_ATTRIBUTE_TIMESTAMP4    TIMESTAMP(6) ,
    KEY_ATTRIBUTE_TIMESTAMP5    TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    PRINT_LINE_ID               NUMBER       ,
    PRINT_HEADER_ID             NUMBER           NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    ATTRIBUTE_CATEGORY          VARCHAR2(600),
    ATTRIBUTE1                  VARCHAR2(600),
    ATTRIBUTE2                  VARCHAR2(600),
    ATTRIBUTE3                  VARCHAR2(600),
    ATTRIBUTE4                  VARCHAR2(600),
    ATTRIBUTE5                  VARCHAR2(600),
    ATTRIBUTE6                  VARCHAR2(600),
    ATTRIBUTE7                  VARCHAR2(600),
    ATTRIBUTE8                  VARCHAR2(600),
    ATTRIBUTE9                  VARCHAR2(600),
    ATTRIBUTE10                 VARCHAR2(600),
    ATTRIBUTE11                 VARCHAR2(600),
    ATTRIBUTE12                 VARCHAR2(600),
    ATTRIBUTE13                 VARCHAR2(600),
    ATTRIBUTE14                 VARCHAR2(600),
    ATTRIBUTE15                 VARCHAR2(600),
    ATTRIBUTE_NUMBER1           NUMBER       ,
    ATTRIBUTE_NUMBER2           NUMBER       ,
    ATTRIBUTE_NUMBER3           NUMBER       ,
    ATTRIBUTE_NUMBER4           NUMBER       ,
    ATTRIBUTE_NUMBER5           NUMBER       ,
    ATTRIBUTE_NUMBER6           NUMBER       ,
    ATTRIBUTE_NUMBER7           NUMBER       ,
    ATTRIBUTE_NUMBER8           NUMBER       ,
    ATTRIBUTE_NUMBER9           NUMBER       ,
    ATTRIBUTE_NUMBER10          NUMBER       ,
    ATTRIBUTE_DATE1             DATE         ,
    ATTRIBUTE_DATE2             DATE         ,
    ATTRIBUTE_DATE3             DATE         ,
    ATTRIBUTE_DATE4             DATE         ,
    ATTRIBUTE_DATE5             DATE         ,
    ATTRIBUTE_TIMESTAMP1        TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP2        TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP3        TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP4        TIMESTAMP(6) ,
    ATTRIBUTE_TIMESTAMP5        TIMESTAMP(6) ,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    NO_OF_LABELS                NUMBER           NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    KEY_ATTRIBUTE_CATEGORY      VARCHAR2(600),
    KEY_ATTRIBUTE1              VARCHAR2(600),
    KEY_ATTRIBUTE2              VARCHAR2(600),
    KEY_ATTRIBUTE3              VARCHAR2(600),
    KEY_ATTRIBUTE4              VARCHAR2(600),
    KEY_ATTRIBUTE5              VARCHAR2(600),
    KEY_ATTRIBUTE6              VARCHAR2(600),
    KEY_ATTRIBUTE7              VARCHAR2(600),
    KEY_ATTRIBUTE8              VARCHAR2(600),
    KEY_ATTRIBUTE9              VARCHAR2(600),
    KEY_ATTRIBUTE10             VARCHAR2(600),
    KEY_ATTRIBUTE11             VARCHAR2(600),
    KEY_ATTRIBUTE12             VARCHAR2(600),
    KEY_ATTRIBUTE13             VARCHAR2(600),
    KEY_ATTRIBUTE14             VARCHAR2(600),
    KEY_ATTRIBUTE15             VARCHAR2(600),
    KEY_ATTRIBUTE_NUMBER1       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER2       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER3       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER4       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER5       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER6       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER7       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER8       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER9       NUMBER       ,
    KEY_ATTRIBUTE_NUMBER10      NUMBER       ,
    KEY_ATTRIBUTE_DATE1         DATE         ,
    KEY_ATTRIBUTE_DATE2         DATE         ,
    KEY_ATTRIBUTE_DATE3         DATE         ,
    KEY_ATTRIBUTE_DATE4         DATE         ,
    KEY_ATTRIBUTE_DATE5         DATE         ,
    KEY_ATTRIBUTE_TIMESTAMP1    TIMESTAMP(6) ,
    KEY_ATTRIBUTE_TIMESTAMP2    TIMESTAMP(6) ,
    KEY_ATTRIBUTE_TIMESTAMP3    TIMESTAMP(6) ,
    KEY_ATTRIBUTE_TIMESTAMP4    TIMESTAMP(6) ,
    KEY_ATTRIBUTE_TIMESTAMP5    TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    CONSTRAINT pk_inv_print_label_lines PRIMARY KEY (PRINT_LINE_ID, PRINT_LINE_ID)
);
